.widget_circleJobs .widget_content {
    padding: 0px 5px;
}
.widget_circleJobs li {
    border-bottom: 1px solid #eee;
}
.widget_circleJobs li:last-child {
    border-bottom: none;
}
.widget_circleJobs li a:hover {
    text-decoration: none;
}
.widget_circleJobs .title {
    font-weight: bold;
}
.widget_circleJobs li a:hover .title {
    text-decoration: underline;
}
.widget_circleJobs .description {
    color: #555;
    font-weight: normal;
    padding: 5px 0;
}
.widget_circleJobs .job_img_container{
    width:15%;
    float:left;
}
.widget_circleJobs .job_info_container{
    width:85%;
    float:left;
    padding:10px;
    box-sizing: border-box;
}
.widget_circleJobs .job{
    overflow:auto;
}
.widget_circleJobs .job_img_container img
{
    width:100%;
    padding-top: 10px;
}
.widget_circleJobs .date {
    color: #b0b0b0;
}
